Skip to content

CVE-2023-32624 | TS Webfonts for SAKURA

Cross-site scripting vulnerability in TS Webfonts for SAKURA 3.1.0 and earlier allows a remote unauthenticated attacker to inject an arbitrary script..This CVE has a CVSS3.1 score of 9 and a Base Severity of CRITICAL.

InfoDetails
CVE IDCVE-2023-32624
CVE StatePUBLISHED
BaseScoreNA
BaseSeverityNA
VectorStringNA
VersionNA

References for CVE-2023-32624 :
https://ja.wordpress.org/plugins/ts-webfonts-for-sakura/#developers
https://jvn.jp/en/jp/JVN90560760/

Metric TypeMetric Score
AttackVector(AV)NA
AttackComplexity(AC)NA
PrivilegesRequired(PR)NA
UserInteraction(UI)NA
Scope(S)NA
Confidentiality(C)NA
Availability(A)NA
Integrity(I)NA